## gwenview-i18n-trinity 14.0.6

=== CMakeLists.txt ===
#################################################
#
#  (C) 2018 Slávek Banko
#  slavek.banko (AT) axis.cz
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

cmake_minimum_required( VERSION 2.8 )


##### general package setup #####################

project( gwenview-i18n )
set( VERSION R14.0.6 )


##### include essential cmake modules ###########

include( FindPkgConfig )


##### include our cmake modules #################

set( CMAKE_MODULE_PATH "${CMAKE_SOURCE_DIR}/cmake/modules" )
include( TDEMacros )


##### setup install paths #######################

include( TDESetupPaths )
tde_setup_paths( )


##### optional stuff ############################

option( BUILD_ALL "Build all" ON                             )
option( BUILD_DOC "Build documentation"         ${BUILD_ALL} )
option( BUILD_TRANSLATIONS "Build translations" ${BUILD_ALL} )


##### configure checks

include( ConfigureChecks.cmake )


###### build translations for all languages #####

if( BUILD_TRANSLATIONS )
  file( GLOB_RECURSE po_files RELATIVE ${CMAKE_CURRENT_SOURCE_DIR} */messages/*.po )

  foreach( _po ${po_files} )
    string( REPLACE "/" ";" _path "${_po}" )
    list( GET _path 0 _lang )
    tde_create_translation( FILES ${_po} LANG ${_lang} )
  endforeach( )
endif( )


###### subdirectories ###########################

tde_auto_add_subdirectories( )
