## gwenview-i18n-trinity 3.5.13.2

=== debian/changelog ===
gwenview-i18n-trinity (4:3.5.13.2-0ubuntu12.04.0+0) precise; urgency=low

  * Automated git build for v3.5.13.2

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 03 Jun 2013 01:10:09 +0200

gwenview-i18n-trinity (4:3.5.13-1debian0+ax0~squeeze) squeeze; urgency=low

  * Initial Release for TDE

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 27 Aug 2012 18:48:28 +0200

gwenview-i18n (1.4.2-4) unstable; urgency=low

  * Add a patch that includes numerous improvements to the Russian
    translation. This is not from upstream, but rather comes courtesy of
    Yaroslav Popovitch.

 -- Christopher Martin <chrsmrtn@debian.org>  Mon, 04 Aug 2008 18:56:14 -0400

gwenview-i18n (1.4.2-3) unstable; urgency=low

  * Further translation updates from the branch:
    nl tr
  * Update to Debian Policy 3.8.0. No changes.

 -- Christopher Martin <chrsmrtn@debian.org>  Sat, 07 Jun 2008 16:00:21 -0400

gwenview-i18n (1.4.2-2) unstable; urgency=low

  * Update to Debian Policy 3.7.3. Move Homepage from the package
    description to a regular debian/control field.
  * Update debhelper compatibility level to 6. No changes.
  * Tighten dependency on gwenview.

  * Update translations from the branch:
    es et hu ms nb pt zh_CN
  * Build non-English HTML handbooks for those languages that have one
    available.

 -- Christopher Martin <chrsmrtn@debian.org>  Sun, 13 Jan 2008 14:32:26 -0500

gwenview-i18n (1.4.2-1) unstable; urgency=low

  * New upstream release.

 -- Christopher Martin <chrsmrtn@debian.org>  Mon, 17 Sep 2007 19:31:17 -0400

gwenview-i18n (1.4.1-1) unstable; urgency=low

  * New upstream release, uploaded to unstable.

 -- Christopher Martin <chrsmrtn@debian.org>  Sun, 26 Nov 2006 18:41:39 -0500

gwenview-i18n (1.4.0-1) experimental; urgency=low

  * Initial upload of the split-out Gwenview translations. To make
    the split smooth for Sid users, first upload to experimental.

 -- Christopher Martin <chrsmrtn@debian.org>  Sat, 21 Oct 2006 14:03:50 -0400
