=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: gwenview-i18n-trinity
-Section: kde
+Section: tde
 Priority: optional
 Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
-Build-Depends-Indep: kdelibs4-trinity-dev (>= 4:3.4.3)
-Build-Depends: cdbs (>= 0.4.39-0.1), debhelper (>= 6.0.0), quilt, automake, autoconf, libtool, libltdl-dev
+Build-Depends-Indep: tdelibs14-trinity-dev
+Build-Depends: cdbs (>= 0.4.39-0.1), debhelper (>= 7.0.50~), quilt, automake, autoconf, libtool, libltdl-dev
 Standards-Version: 3.8.0
 Homepage: http://gwenview.sourceforge.net
