## gwenview-i18n-trinity 14.0.11

=== debian/changelog ===
gwenview-i18n-trinity (4:14.0.11-0ubuntu14.04.0+0) trusty; urgency=low

  * Automated git build for r14.0.11
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.11#gwenview-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 06 Oct 2021 23:58:38 +0200
