## gwenview-i18n-trinity 14.0.12

=== debian/changelog ===
gwenview-i18n-trinity (4:14.0.12-0ubuntu20.10.0+0) groovy; urgency=low

  * Automated git build for r14.0.12
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.12#gwenview-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 28 Jan 2022 10:25:15 +0100
