## gwenview-i18n-trinity 14.0.13

=== debian/changelog ===
gwenview-i18n-trinity (4:14.0.13-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.0.13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.13#gwenview-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 24 Sep 2022 06:10:49 +0200
