=== debian/changelog ===
gwenview-i18n-trinity (4:14.1.0-0ubuntu21.10.0+0) impish; urgency=low

  * Automated git build for r14.1.0
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.0#gwenview-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 17 Jan 2023 09:21:12 +0100
