## gwenview-i18n-trinity 14.1.1

=== debian/changelog ===
gwenview-i18n-trinity (4:14.1.1-0ubuntu16.04.0+0) xenial; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#gwenview-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 17 Jan 2023 09:21:12 +0100
