## gwenview-i18n-trinity 14.1.4

=== debian/changelog ===
gwenview-i18n-trinity (4:14.1.4-0debian13.0.0+0) trixie; urgency=low

  * Automated git build for r14.1.4
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.4#gwenview-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 22 Apr 2025 23:07:18 +0200
