=== debian/control ===
Source: gwenview-i18n-trinity
Section: tde
Priority: optional
Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
Build-Depends-Indep: tdelibs14-trinity-dev
Build-Depends: cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build
Standards-Version: 3.8.0
Homepage: http://gwenview.sourceforge.net

Package: gwenview-i18n-trinity
Architecture: all
Depends: gwenview-trinity (>= 1.4.2)
Replaces: gwenview-trinity (<< 1.4.0-1)
Description: Internationalization (i18n) for Gwenview, an image viewer for TDE
 This package provides internationalization (i18n) files (translations) for
 Gwenview, an image viewer for the Trinity Desktop Environment. See the
 'gwenview-trinity' package description for more information.
