## gwenview-i18n-trinity 14.1.5~pre2

=== debian/changelog ===
gwenview-i18n-trinity (4:14.1.5~pre2-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for 92982a79ebcc74384c968d6a39c9fd41a9f3d93b
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#gwenview-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
