## gwenview-i18n-trinity 14.1.5

=== da/doc/CMakeLists.txt ===
tde_create_handbook(
  DESTINATION gwenview
  LANG da
)
