=== debian/changelog ===
gwenview-i18n-trinity (4:14.1.5-0ubuntu25.10.0+0) questing; urgency=low

  * Automated git build for r14.1.5
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#gwenview-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 02 Nov 2025 22:18:40 +0100
