## gwenview-i18n-trinity 14.1.6~pre2

=== debian/changelog ===
gwenview-i18n-trinity (4:14.1.6~pre2-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for b9b1d6e8fab5ca308dc296d1dee41bae05442ec5
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#gwenview-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 23 Nov 2025 22:34:01 +0100
