## gwenview-i18n-trinity 14.1.6~pre3

=== debian/changelog ===
gwenview-i18n-trinity (4:14.1.6~pre3-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 6b5e1cf8a94d2a3b47c09b2ae61c9cd5ca77e436
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#gwenview-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 13 Feb 2026 22:33:36 +0100
