## gwenview-i18n-trinity 14.2.0~pre36

=== sv/doc/CMakeLists.txt ===
tde_create_handbook(
  DESTINATION gwenview
  LANG sv
)
