=== debian/changelog ===
gwenview-i18n-trinity (4:14.2.0~pre36-0ubuntu22.04.0+7) jammy; urgency=low

  * Automated git build for aeaa2034e7d481a3f6c77456e5e0089546c8dd79
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#gwenview-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
