=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 Build-Depends-Indep: tdelibs14-trinity-dev
-Build-Depends: cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build
+Build-Depends: tde-cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build
 Standards-Version: 3.8.0
 Homepage: http://gwenview.sourceforge.net
