## gwenview-i18n-trinity 14.2.0~pre37

=== fr/doc/CMakeLists.txt ===
tde_create_handbook(
  DESTINATION gwenview
  LANG fr
)
