=== it/doc/CMakeLists.txt ===
tde_create_handbook(
  DESTINATION gwenview
  LANG it
)
