=== debian/changelog ===
gwenview-i18n-trinity (4:14.2.0~pre37-0ubuntu25.10.0+7) questing; urgency=low

  * Automated git build for a87dab5c0f70b331253e7e9e6cdcb4d0c8a153d0
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#gwenview-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 02 Nov 2025 16:58:27 +0100
