## gwenview-i18n-trinity 14.2.0~pre38

=== debian/changelog ===
gwenview-i18n-trinity (4:14.2.0~pre38-0ubuntu25.10.0+7) questing; urgency=low

  * Automated git build for 2418b46bf5d485992925d2bf2bf6d41051f075e2
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#gwenview-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 17 Nov 2025 06:51:00 +0100
