## gwenview-i18n-trinity 14.2.0~pre39

=== debian/changelog ===
gwenview-i18n-trinity (4:14.2.0~pre39-0ubuntu26.04.0+7~a) resolute; urgency=low

  * Automated git build for ee76e3e5ae4b777cd25ac074437d49bc1e7a9ba6
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#gwenview-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 22 Nov 2025 22:50:57 +0100
