## gwenview-i18n-trinity 14.2.0~pre40

=== debian/changelog ===
gwenview-i18n-trinity (4:14.2.0~pre40-0ubuntu26.04.0+7~a) resolute; urgency=low

  * Automated git build for 44efa5cd6e3b0655211584c4121ab128984a5c9f
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#gwenview-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 13 Feb 2026 14:51:47 +0100
